
Website Monitoring - Bug #667

Support custom root endpoints

11/03/2013 05:49 AM - Luke Murphey

Status: Closed Start date: 11/03/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

Associated revisions

Revision 55 - 11/04/2013 05:06 AM - luke.murphey

Fixed issue where the cell renderer did not load with custom root

endpoints. Closes #667.

History

#1 - 11/04/2013 05:08 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
